﻿/*IKONICE PRELOGIN PAGE  */
.preLoginIcon01 {
    background-image: url(../images/preloginENG/preLoginIcon01.png);
    background-repeat: no-repeat;
    width: 199px;
    height: 198px;
}
.preLoginIcon01:hover,
.preLoginIcon01:active,
.preLoginIcon01:focus {
    background-image: url(../images/preloginENG/preLoginIcon01H.png);
    background-repeat: no-repeat;
    width: 199px;
    height: 198px;
}
.preLoginIcon02 {
    background-image: url(../images/preloginENG/preLoginIcon02.png);
    background-repeat: no-repeat;
    width: 199px;
    height: 198px;
}
.preLoginIcon02:hover,
.preLoginIcon02:active,
.preLoginIcon02:focus {
    background-image: url(../images/preloginENG/preLoginIcon02H.png);
    background-repeat: no-repeat;
    width: 199px;
    height: 198px;
}
.preLoginIcon03 {
    background-image: url(../images/preloginENG/preLoginIcon03.png);
    background-repeat: no-repeat;
    width: 199px;
    height: 198px;
}
.preLoginIcon03:hover,
.preLoginIcon03:active,
.preLoginIcon03:active {
    background-image: url(../images/preloginENG/preLoginIcon03H.png);
    background-repeat: no-repeat;
    width: 199px;
    height: 198px;
}
.preLoginIcon04 {
    background-image: url(../images/preloginENG/preLoginIcon04.png);
    background-repeat: no-repeat;
    width: 199px;
    height: 198px;
}
.preLoginIcon04:hover,
.preLoginIcon04:active,
.preLoginIcon04:focus {
    background-image: url(../images/preloginENG/preLoginIcon04H.png);
    background-repeat: no-repeat;
    width: 199px;
    height: 198px;
}
.preLoginIcon05 {
    background-image: url(../images/preloginENG/preLoginIcon05.png);
    background-repeat: no-repeat;
    width: 199px;
    height: 198px;
}
.preLoginIcon05:hover,
.preLoginIcon05:active,
.preLoginIcon05:active {
    background-image: url(../images/preloginENG/preLoginIcon05H.png);
    background-repeat: no-repeat;
    width: 199px;
    height: 198px;
}
.preLoginIcon06 {
    background-image: url(../images/preloginENG/preLoginIcon06.png);
    background-repeat: no-repeat;
    width: 199px;
    height: 198px;
}
.preLoginIcon06:hover,
.preLoginIcon06:active,
.preLoginIcon06:focus {
    background-image: url(../images/preloginENG/preLoginIcon06H.png);
    background-repeat: no-repeat;
    width: 199px;
    height: 198px;
}
.preLogin .col-xs-4 {
    width: 206px;
}
.preLogin .col-lg-12 {
    max-width: 660px;
}
.mainTitle.trakaObavestenja {
    background-image: url(../images/preloginENG/trakaObavestenja.png);
    background-repeat: no-repeat;
    width: 313px;
    height: 50px;
}



/*DUGMICI*/

.buttonTopLeft {
    background: url(../../gfxENG/buttonMenjacnica.png) no-repeat;
    background-size: contain;
    position: absolute;
    left: 145px;
    top: 106px;
    width: 115px;
    height: 120px;
    cursor: pointer;
}

.buttonTopLeft:hover {
    background: url(../../gfxENG/buttonMenjacnicaOver.png) no-repeat;
    background-size: contain;
}

.buttonTopRight {
    background: url(../../gfxENG/buttonPodesiZahtev.png) no-repeat;
    background-size: contain;
    position: absolute;
    left: 930px;
    top: 106px;
    width: 170px;
    height: 139px;
    cursor: pointer;
}

.buttonTopRight:hover {
    background: url(../../gfxENG/buttonPodesiZahtevOver.png) no-repeat;
    background-size: contain;
}

.buttonBottomLeft {
    background: url(../../gfxENG/buttonP2P.png) no-repeat;
    background-size: contain;
    position: absolute;
    left: 162px;
    top: 340px;
    width: 115px;
    height: 120px;
    cursor: pointer;
}

.buttonBottomCmsLeft:hover {
    background: url(../../gfxENG/buttonCardOver.png) no-repeat;
    background-size: contain;
}

.buttonBottomCmsLeft {
    background: url(../../gfxENG/buttonCard.png) no-repeat;
    background-size: contain;
    position: absolute;
    left: 145px;
    top: 340px;
    width: 115px;
    height: 120px;
    cursor: pointer;
}

.buttonBottomLeft:hover {
    background: url(../../gfxENG/buttonP2POver.png) no-repeat;
    background-size: contain;
}

.buttonBottomRight {
    background: url(../../gfxENG/buttonPlacanja.png) no-repeat;
    background-size: contain;
    position: absolute;
    left: 930px;
    top: 340px;
    width: 115px;
    height: 120px;
    cursor: pointer;
}

.buttonBottomRight:hover {
    background: url(../../gfxENG/buttonPlacanjaOver.png) no-repeat;
    background-size: contain;
}

.arcLabelsA {
    background: url(../../gfxENG/arcLabels.png) no-repeat;
    width: 540px;
    height: 301px;
    position: absolute;
    left: 342px;
    top: 283px;
}

.buttonBottomRight-big {
    background: url(../../gfxENG/buttonPlacanjaBig.png) no-repeat;
    width: 150px;
    height: 170px;
}

    .buttonBottomRight-big:hover {
        background: url(../../gfxENG/buttonPlacanjaOverBig.png) no-repeat;
        width: 150px;
        height: 170px;
    }

.buttonBottomLeft-big {
    background: url(../../gfxENG/buttonP2PBig.png) no-repeat;
    width: 150px;
    height: 170px;
}

    .buttonBottomLeft-big:hover {
        background: url(../../gfxENG/buttonP2POverBig.png) no-repeat;
        width: 150px;
        height: 170px;
    }


.buttonBottomCmsLeft-big {
    background: url(../../gfxENG/buttonCardBig.png) no-repeat;
    width: 150px;
    height: 170px;
}

    .buttonBottomCmsLeft-big:hover {
        background: url(../../gfxENG/buttonCardOverBig.png) no-repeat;
        width: 150px;
        height: 170px;
    }

.buttonBottomLeft-big {
    background: url(../../gfxENG/buttonP2PBig.png) no-repeat;
    width: 150px;
    height: 170px;
}

.buttonBottomLeft-big:hover {
    background: url(../../gfxENG/buttonP2POverBig.png) no-repeat;
    width: 150px;
    height: 170px;
}

.buttonTopRight-big {
    background: url(../../gfxENG/buttonPodesiZahtevBig.png) no-repeat;
    width: 194px;
    height: 178px;
}

    .buttonTopRight-big:hover {
        background: url(../../gfxENG/buttonPodesiZahtevOverBig.png) no-repeat;
        width: 194px;
        height: 178px;
    }

.buttonTopLeft-big {
    background: url(../../gfxENG/buttonMenjacnicaBig.png) no-repeat;
    width: 150px;
    height: 170px;
}

    .buttonTopLeft-big:hover {
        background: url(../../gfxENG/buttonMenjacnicaOverBig.png) no-repeat;
        width: 150px;
        height: 170px;
    }